.pagetabs-nav {
  font-size: 0.82em; }
  .pagetabs-nav ul li a {
    padding: 5px 6px; }

.fullwidth {
  width: 100%;
  margin: 0 0 20px; }

#explore-wrap, #bnr-wrap {
  min-width: 960px; }

.clearfix:before, .clearfix:after {
  content: "";
  display: table; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

.col-wrapper {
  width: 100%;
  margin: 0 0 15px;
  padding: 0; }

.col1, .col2, .col3 {
  float: left;
  width: 31.3235294%;
  /* 213 / 680 */
  padding: 15px 0 0; }

.col1 {
  margin: 0 10px 0 0; }

.col2 {
  margin: 0 10px; }

.col3 {
  margin: 0 0 0 10px; }

.col-wrapper ul {
  list-style-type: none;
  margin: 0 0 15px 0;
  padding: 0; }

.col-wrapper li {
  margin: 0 0 5px;
  padding: 0; }

.col-wrapper .image-right {
  padding: 0;
  margin: 5px 0 10px 20px;
  float: right;
  border: none; }

.col-wrapper .image-left {
  padding: 0;
  margin: 5px 20px 10px 0;
  float: left;
  border: none; }

table.full-table {
  width: 100%; }
  table.full-table tr.highlighted td {
    background: #fee789; }
    table.full-table tr.highlighted td strong {
      color: #ff3333; }
  table.full-table .title {
    width: 35%; }
  table.full-table .format, table.full-table .type {
    width: 14%; }
  table.full-table .related {
    width: 30%; }
  table.full-table .date {
    width: 21%; }
  table.full-table .quarter {
    width: 25%; }
  table.full-table .half {
    width: 50%; }
  table.full-table .eighth {
    width: 12.5%; }
  table.full-table .tenth {
    width: 10%; }
  table.full-table .actions {
    width: 15%; }

.tinymce-container {
  padding: 20px 30px; }

.field-with-errors input, .field-with-errors select, .field-with-errors textarea, .field-with-errors span span.mceResizeBox {
  background-color: #FFE3E3 !important;
  border-color: #FF0000 !important; }

a.jq-tip, span.jq-tip {
  position: relative;
  z-index: 1;
  text-decoration: none;
  color: blue;
  background-color: white; }

a.jq-tip:hover, span.jq-tip:hover {
  z-index: 25; }

.jq-tip-text {
  display: none;
  position: absolute;
  z-index: 25;
  top: 0.5em;
  left: 0.5em;
  width: 30em;
  padding: 3px;
  border: 1px solid black;
  background-color: white;
  color: #000; }

.jq-tip-text:hover {
  display: block; }

.relative {
  position: relative; }

.context-action {
  position: absolute;
  top: 0;
  right: 0; }

.tinymce-textarea {
  height: 300px; }

.highlighted, .changed {
  background-color: yellow; }

#not_public_warning {
  background-color: yellow; }

.program_course_form_index .program_course_table {
  margin-left: 15px; }

div.course_form div.fieldWithErrors, div.program_form div.fieldWithErrors {
  display: inline; }

div.course_form div.fieldWithErrors input, div.program_form div.fieldWithErrors input {
  border: 2px solid red; }

div.course_form div.fieldWithErrors select, div.program_form div.fieldWithErrors select {
  border: 2px solid red; }

div.course_form div.fieldWithErrors textarea, div.program_form div.fieldWithErrors textarea {
  border: 2px solid red; }

div.course_form div.fieldWithErrors table.mceEditor, div.program_form div.fieldWithErrors table.mceEditor {
  border: 2px solid red; }

div.course_form div.fieldWithErrors table.mceEditor select, div.program_form div.fieldWithErrors table.mceEditor select {
  border: none; }

div.course_form div.fieldWithErrors input[type="checkbox"], div.program_form div.fieldWithErrors input[type="checkbox"] {
  background-color: red; }

div.course_form, div.program_form {
  margin-left: 10px; }

div.course_form div.label, div.program_form div.label {
  padding: 0px 0px 2px 0px;
  margin: 0px; }

div.course_form div.label label, div.program_form div.label label {
  font-weight: bold; }

div.course_form p.check_box_and_label, div.program_form p.check_box_and_label {
  margin: 0px;
  padding-top: 7px;
  padding-bottom: 0px; }

div.course_form input[type="checkbox"], div.program_form input[type="checkbox"] {
  vertical-align: text-top;
  margin-top: 0px; }

div.course_form input[type="radio"], div.program_form input[type="radio"] {
  vertical-align: text-top;
  margin-top: 0px;
  margin-right: 0px;
  padding-right: 0px; }

label.changed_with_errors, label.errors {
  color: red; }

#amendment_warning {
  clear: both;
  color: red;
  margin: 20px;
  padding: 5px;
  border: 2px solid red; }

div.search_result_set {
  margin-bottom: 15px;
  padding-bottom: 0px;
  border-bottom: solid black 1px; }

div.search_result {
  padding-left: 10px;
  padding-bottom: 2px;
  margin-bottom: 5px; }

div.search_result p {
  padding-bottom: 0px;
  margin-bottom: 5px; }

div.search_result p.result_summary {
  padding-left: 13px; }

div.search_result_set h3 a {
  text-decoration: none;
  color: black; }

div.search_result_set h3 a:hover {
  text-decoration: underline;
  color: #005ADD; }

div.auto_complete {
  width: 350px;
  background: #fff; }

div.auto_complete ul {
  border: 1px solid #888;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style-type: none; }

div.auto_complete ul li {
  margin: 0;
  padding: 3px; }

div.auto_complete ul li.selected {
  background-color: #ffb; }

div.auto_complete ul strong.highlight {
  color: #800;
  margin: 0;
  padding: 0; }

div.edit_block {
  padding-left: 5px; }

div.edit_block form, div.edit_block div.fake_form {
  padding-left: 15px; }

div.edit_block form h2, div.edit_block div.fake_form h2 {
  padding-left: -5px;
  color: red; }

div.errorExplanation h2 {
  color: red; }

div.headTitle a, div.headTitle a:visited {
  color: white;
  text-decoration: none; }

.boxed {
  border: solid #484848 1px;
  padding: 8px;
  margin-right: 10px;
  margin-bottom: 15px; }

.boxed p {
  padding-left: 10px; }

.acad_org_list .children span {
  cursor: pointer;
  color: blue;
  text-decoration: underline; }

.acad_org_list .no-children span {
  cursor: text;
  color: black;
  text-decoration: none; }

form.button-to, form.button-to div {
  display: inline; }

.hint {
  color: #666666;
  font-style: italic;
  margin: 0px; }

h2 .function {
  font-size: 65%; }

span.popup {
  position: relative;
  z-index: 24;
  color: #4C6E78;
  text-decoration: underline; }
  span.popup:hover {
    z-index: 25;
    background-color: white; }
    span.popup:hover span {
      color: #333 !important;
      text-decoration: none !important;
      display: block;
      position: absolute;
      top: 17px;
      left: 0;
      width: 300px;
      padding: 10px 15px;
      border: 1px solid #ACC0C6;
      background-color: #F7F9F9;
      color: #000; }
  span.popup span {
    display: none; }
